#pragma once

#include "CoreMinimal.h"
#include "OnGameEventAchievement.h"
#include "CompleteGeneratorWhileInjured.generated.h"

UCLASS(Blueprintable)
class UCompleteGeneratorWhileInjured : public UOnGameEventAchievement
{
	GENERATED_BODY()

public:
	UCompleteGeneratorWhileInjured();
};

FORCEINLINE uint32 GetTypeHash(const UCompleteGeneratorWhileInjured) { return 0; }
